@-webkit-keyframes el_ENZ0e0y9JQ_Animation {
    26.67% {
        opacity: 0;
    }
    66.67% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_ENZ0e0y9JQ_Animation {
    26.67% {
        opacity: 0;
    }
    66.67% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes el_ENZ0e0y9JQ_sjB-mdf7r_Animation {
    26.67% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    60% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes el_ENZ0e0y9JQ_sjB-mdf7r_Animation {
    26.67% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    60% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes el_4SFW2dfX1o_Animation {
    20% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_4SFW2dfX1o_Animation {
    20% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes el_4SFW2dfX1o_3nP6kb38g_Animation {
    20% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    53.33% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes el_4SFW2dfX1o_3nP6kb38g_Animation {
    20% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    53.33% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes el_b7j-iaNZRb_Animation {
    13.33% {
        opacity: 0;
    }
    53.33% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_b7j-iaNZRb_Animation {
    13.33% {
        opacity: 0;
    }
    53.33% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes el_b7j-iaNZRb_VSf3_quiT_Animation {
    13.33% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    46.67% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes el_b7j-iaNZRb_VSf3_quiT_Animation {
    13.33% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    46.67% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes el_2N292s-LKl_Animation {
    6.67% {
        opacity: 0;
    }
    46.67% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_2N292s-LKl_Animation {
    6.67% {
        opacity: 0;
    }
    46.67% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes el_2N292s-LKl_1O8u9ghZY_Animation {
    6.67% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    40% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes el_2N292s-LKl_1O8u9ghZY_Animation {
    6.67% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    40% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes el_HGz1FISmU8_Animation {
    0% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_HGz1FISmU8_Animation {
    0% {
        opacity: 0;
    }
    40% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes el_HGz1FISmU8_G3pdgbTeH_Animation {
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    33.33% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes el_HGz1FISmU8_G3pdgbTeH_Animation {
    0% {
        -webkit-transform: translate(0px, -150px);
        transform: translate(0px, -150px);
    }
    33.33% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@-webkit-keyframes el_825fmusr4g_vZilC1WP4_Animation {
    50% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
    93.33% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    0% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@keyframes el_825fmusr4g_vZilC1WP4_Animation {
    50% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
    93.33% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    0% {
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@-webkit-keyframes el_825fmusr4g_Animation {
    33.33% {
        opacity: 0;
    }
    93.33% {
        opacity: 1;
    }
    97.78% {
        opacity: 0;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes el_825fmusr4g_Animation {
    33.33% {
        opacity: 0;
    }
    93.33% {
        opacity: 1;
    }
    97.78% {
        opacity: 0;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes el_njOwqKMaDb_Animation {
    83.33% {
        opacity: 0;
    }
    97.78% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes el_njOwqKMaDb_Animation {
    83.33% {
        opacity: 0;
    }
    97.78% {
        opacity: 1;
    }
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#el_Sux3AeViK * {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: cubic-bezier(0, 0, 1, 1);
    animation-timing-function: cubic-bezier(0, 0, 1, 1);
}

#el_W7XfB4697C {
    fill: #27b6af;
    visibility: hidden;
}

#el_njOwqKMaDb {
    fill: #27b6af;
    -webkit-animation-name: el_njOwqKMaDb_Animation;
    animation-name: el_njOwqKMaDb_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_825fmusr4g {
    fill: #27b6af;
    -webkit-animation-name: el_825fmusr4g_Animation;
    animation-name: el_825fmusr4g_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 0;
}

#el_HGz1FISmU8 {
    fill: #27b6af;
    -webkit-animation-name: el_HGz1FISmU8_Animation;
    animation-name: el_HGz1FISmU8_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_2N292s-LKl {
    fill: #27b6af;
    -webkit-animation-name: el_2N292s-LKl_Animation;
    animation-name: el_2N292s-LKl_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_b7j-iaNZRb {
    fill: #27b6af;
    -webkit-animation-name: el_b7j-iaNZRb_Animation;
    animation-name: el_b7j-iaNZRb_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_4SFW2dfX1o {
    fill: #27b6af;
    -webkit-animation-name: el_4SFW2dfX1o_Animation;
    animation-name: el_4SFW2dfX1o_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_ENZ0e0y9JQ {
    fill: #27b6af;
    -webkit-animation-name: el_ENZ0e0y9JQ_Animation;
    animation-name: el_ENZ0e0y9JQ_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    opacity: 1;
}

#el_825fmusr4g_vZilC1WP4 {
    -webkit-animation-name: el_825fmusr4g_vZilC1WP4_Animation;
    animation-name: el_825fmusr4g_vZilC1WP4_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

#el_HGz1FISmU8_G3pdgbTeH {
    -webkit-animation-name: el_HGz1FISmU8_G3pdgbTeH_Animation;
    animation-name: el_HGz1FISmU8_G3pdgbTeH_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

#el_2N292s-LKl_1O8u9ghZY {
    -webkit-animation-name: el_2N292s-LKl_1O8u9ghZY_Animation;
    animation-name: el_2N292s-LKl_1O8u9ghZY_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

#el_b7j-iaNZRb_VSf3_quiT {
    -webkit-animation-name: el_b7j-iaNZRb_VSf3_quiT_Animation;
    animation-name: el_b7j-iaNZRb_VSf3_quiT_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

#el_4SFW2dfX1o_3nP6kb38g {
    -webkit-animation-name: el_4SFW2dfX1o_3nP6kb38g_Animation;
    animation-name: el_4SFW2dfX1o_3nP6kb38g_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}

#el_ENZ0e0y9JQ_sjB-mdf7r {
    -webkit-animation-name: el_ENZ0e0y9JQ_sjB-mdf7r_Animation;
    animation-name: el_ENZ0e0y9JQ_sjB-mdf7r_Animation;
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transform-box: fill-box;
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
}




/***CUSTOM**/





.navbar-brand .logo-svg #el_Qh9ScVoyCN path {fill:#27b6af;}
.topbar.fixed-header .navbar-brand .logo-svg #el_Qh9ScVoyCN path {fill:#27b6af;}
.smllogo-link .logo-svg #el_Qh9ScVoyCN path {fill:#27b6af;}

.smllogo-link .logo-svg #el_Qh9ScVoyCN #el_njOwqKMaDb {fill:#27b6af;}

@media (max-width: 991px){

#el_HGz1FISmU8 {
    fill: #181a1d;
}

#el_2N292s-LKl {
   fill: #181a1d;
}

#el_b7j-iaNZRb {
    fill: #181a1d;
}

#el_4SFW2dfX1o {
    fill: #181a1d;    
}

#el_ENZ0e0y9JQ {
    fill: #181a1d;
}	
.navbar-brand .logo-svg #el_Qh9ScVoyCN path {fill:#181a1d;}
.topbar.fixed-header .navbar-brand .logo-svg #el_Qh9ScVoyCN path {fill:#181a1d;}
.smllogo-link .logo-svg #el_Qh9ScVoyCN path {fill:#181a1d;}

.smllogo-link .logo-svg #el_Qh9ScVoyCN #el_njOwqKMaDb {fill:#27b6af;}
}
@media (min-width: 820px){
	/*.topbar .navbar-brand .logo-svg #el_Qh9ScVoyCN path {fill:#fff;}*/
}
